<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">50</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">200</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">3000</param>
			<param name="AmbientLuxThreshold">5000</param>
			<param name="AmbientLuxThreshold">10000</param>
			<param name="AmbientLuxThreshold">30000</param>

			<param name="XccLut">0,0.249,0.480,0.092,0,0.232,0.447,0.086,0,0.150,0.295,0.058</param>
			<param name="XccLut">0,0.249,0.480,0.092,0,0.232,0.447,0.086,0,0.150,0.295,0.058</param>
			<param name="XccLut">0,0.264,0.495,0.098,0,0.247,0.462,0.092,0,0.165,0.310,0.064</param>
			<param name="XccLut">0,0.279,0.510,0.104,0,0.262,0.477,0.098,0,0.180,0.325,0.070</param>
			<param name="XccLut">0,0.294,0.525,0.110,0,0.277,0.492,0.104,0,0.195,0.340,0.076</param>
			<param name="XccLut">0,0.309,0.540,0.116,0,0.292,0.507,0.110,0,0.210,0.355,0.082</param>
			<param name="XccLut">0,0.324,0.555,0.122,0,0.307,0.522,0.116,0,0.225,0.370,0.088</param>
			<param name="XccLut">0,0.339,0.570,0.128,0,0.322,0.537,0.122,0,0.240,0.385,0.094</param>
			<param name="XccLut">0,0.354,0.585,0.134,0,0.337,0.552,0.128,0,0.255,0.400,0.100</param>
			<param name="XccLut">0,0.369,0.600,0.140,0,0.352,0.567,0.134,0,0.270,0.415,0.106</param>
			<param name="XccLut">0,0.384,0.615,0.146,0,0.367,0.582,0.140,0,0.285,0.430,0.112</param>
			
		</mode>
	</feature>
</ReadingConfig>
